[
  {
    "word": "ABILITY",
    "part_of_speech": "n",
    "phonetic": "/əˈbɪləti/",
    "definition": ", a skill, a competence. khả năng",
    "example": "I don't have the ability to say 'no'.",
    "image_url": "/media/decks_media/toeic600/ability.gif",
    "audio_tts_text": "ABILITY",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ABUNDANT",
    "part_of_speech": "adj",
    "phonetic": "/əˈbʌndənt/",
    "definition": "something that is abundant exists or is available in large quantities so that there is more than enough. nhiều, thừa thãi",
    "example": "Cheap consumer goods are abundant in this part of the world.",
    "image_url": "/media/decks_media/toeic600/bigstockphoto_Success_Concept_Woman_With_Lo_3346184.jpg",
    "audio_tts_text": "ABUNDANT",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ACCOMPLISHMENT",
    "part_of_speech": "n",
    "phonetic": "/əˈkʌmplɪʃmənt/",
    "definition": ", an achievement, a success. Việc đã hoàn thành, thành quả, thành tựu, thành tích",
    "example": "Cutting the budget was an impressive accomplishment.",
    "image_url": "/media/decks_media/toeic600/top-of-mountain-high-five-accomplishment-goal.jpg",
    "audio_tts_text": "ACCOMPLISHMENT",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ACHIEVE",
    "part_of_speech": "v",
    "phonetic": "/əˈtʃiːv/",
    "definition": ", to succeed  , to reach a goal. giành được, hoàn thành",
    "example": "Frances achieved very good exam results.",
    "image_url": "/media/decks_media/toeic600/achieve_a_dream_to_fly_by_AQIELBALIGH.jpg",
    "audio_tts_text": "ACHIEVE",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "APPLY",
    "part_of_speech": "v",
    "phonetic": "/əˈplaɪ/",
    "definition": ", to look for. Xin việc, tìm việc",
    "example": "She applied for a job with the local newspaper.",
    "image_url": "/media/decks_media/toeic600/apply (1).jpg",
    "audio_tts_text": "APPLY",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "AWARE",
    "part_of_speech": "adj",
    "phonetic": "/əˈweə/",
    "definition": ", having knowledge. có kiến thức hoặc nhận thức về ai/cái gì, nhận thức",
    "example": "The children are aware of the danger of taking drugs.",
    "image_url": "/media/decks_media/toeic600/1702.jpg",
    "audio_tts_text": "AWARE",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "BACKGROUND",
    "part_of_speech": "n",
    "phonetic": "/ˈbækɡraʊnd/",
    "definition": "a person’s experience. kinh nghiệm, quá trình học hành, quá trình đào tạo",
    "example": "Steve has a background in computer engineering.",
    "image_url": "/media/decks_media/toeic600/PROFILE-A-KHOA2.jpg",
    "audio_tts_text": "BACKGROUND",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "BASIS",
    "part_of_speech": "n",
    "phonetic": "/ˈbeɪsɪs/",
    "definition": "the main reason for something, a base or foundation. nền tảng, cơ bản",
    "example": "Their claim had no basis in fact",
    "image_url": "/media/decks_media/toeic600/Zuerich_Neumuenster_Basis.jpg",
    "audio_tts_text": "BASIS",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "BE AWARE OF",
    "part_of_speech": "v",
    "phonetic": "/bi əˈweər ɒv/",
    "definition": "to be conscious of, to be knowledgeable about. am hiểu về, nhận thức",
    "example": "The children are aware of the danger of taking drugs.",
    "image_url": "/media/decks_media/toeic600/1 (3).jpg",
    "audio_tts_text": "BE AWARE OF",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "BENEFIT",
    "part_of_speech": "n",
    "phonetic": "/ˈbenɪfɪts/",
    "definition": "the advantages provided to a employee in addition to salary. tiền trợ cấp, lợi ích",
    "example": "I never had the benefit of a university education.",
    "image_url": "/media/decks_media/toeic600/2641 Trao biểu trưng tiền trợ cấp cho giáo viên, học sinh mắc bệnh hiểm nghèo.JPG",
    "audio_tts_text": "BENEFIT",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "BENEFIT",
    "part_of_speech": "v",
    "phonetic": "/ˈbenɪfɪt/",
    "definition": "an advantage, improvement, or help that you get from something. lợi ích, giúp ích cho",
    "example": "The new credit cards will be of great benefit to our customers.",
    "image_url": "/media/decks_media/toeic600/lots-of-money-wallpapers_10164_1024x768.jpg",
    "audio_tts_text": "BENEFIT",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "BE READY FOR",
    "part_of_speech": "v",
    "phonetic": "/bi ˈredi fɔː/",
    "definition": ", to be prepared. sẵn sàng cho…",
    "example": "I don't feel that I'm ready for my driving test yet.",
    "image_url": "/media/decks_media/toeic600/athlete-ready-race-23616875.jpg",
    "audio_tts_text": "BE READY FOR",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "BRING TOGETHER",
    "part_of_speech": "v",
    "phonetic": "/brɪŋ təˈɡeðə/",
    "definition": ", to join, to gather. gom lại; nhóm lại, họp lại",
    "example": "our goal this year is to bring together the most creative group we can find",
    "image_url": "/media/decks_media/toeic600/bring_together.jpg",
    "audio_tts_text": "BRING TOGETHER",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "CALL IN",
    "part_of_speech": "v",
    "phonetic": "/kɔːl ɪn/",
    "definition": ", to request. yêu cầu, ,mời tới",
    "example": "I am called in for an interview tomorrow",
    "image_url": "/media/decks_media/toeic600/Updated-postcard.png",
    "audio_tts_text": "CALL IN",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "CANDIDATE",
    "part_of_speech": "n",
    "phonetic": "/ˈkændɪdət/",
    "definition": ", one being considered for a position, office. Người dự thi; thí sinh",
    "example": "There are only three candidates for the job.",
    "image_url": "/media/decks_media/toeic600/Debate_620_102212.jpg",
    "audio_tts_text": "CANDIDATE",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "COME UP WITH",
    "part_of_speech": "v",
    "phonetic": "/kʌm ʌp wɪð/",
    "definition": ", to plan, to invent, to think of. ý định",
    "example": "we need to come up with a good advertising plan",
    "image_url": "/media/decks_media/toeic600/550px-Come-Up-with-Funny-Conversation-Topics-Step-2Bullet4.jpg",
    "audio_tts_text": "COME UP WITH",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "COMMENSURATE",
    "part_of_speech": "adj",
    "phonetic": "/kəˈmenʃərət/",
    "definition": "in proportion to, corresponding, equal to. tương xứng với, thích hợp với",
    "example": "Salary will be commensurate with age and experience.",
    "image_url": "/media/decks_media/toeic600/dsc_9654.JPG",
    "audio_tts_text": "COMMENSURATE",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "COMPENSATE",
    "part_of_speech": "v",
    "phonetic": "/ˈkɒmpənseɪt/",
    "definition": "to pay, to make up for. .bồi thường, đền bù",
    "example": "the government's promise to compensate victims of the flood",
    "image_url": "/media/decks_media/toeic600/Compensation+balance.jpg",
    "audio_tts_text": "COMPENSATE",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "CONDUCT",
    "part_of_speech": "v",
    "phonetic": "/kənˈdʌkt/",
    "definition": ", to hold, to take place, to behave. hướng dẫn, chỉ đạo, tiến hành",
    "example": "We are conducting a survey of consumer attitudes towards organic food.",
    "image_url": "/media/decks_media/toeic600/CAPT-Megan-directs-the-U.S.-Coast-Guard-Band.jpg",
    "audio_tts_text": "CONDUCT",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "CONFIDENCE",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒnfɪdəns/",
    "definition": ", a belief in one’s ability. tự tin",
    "example": "good applicants show confidence during an interview",
    "image_url": "/media/decks_media/toeic600/self-confidence-quotes1-650x520.jpg",
    "audio_tts_text": "CONFIDENCE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "CONSTANTLY",
    "part_of_speech": "phó từ",
    "phonetic": "/ˈkɒnstəntli/",
    "definition": ", on a continual basis, happening all the time. liên tục, luôn luôn, không đổi",
    "example": "He talked constantly about his work.",
    "image_url": "/media/decks_media/toeic600/constantly-connected_collections_bn.jpg",
    "audio_tts_text": "CONSTANTLY",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "CONTRIBUTE",
    "part_of_speech": "v",
    "phonetic": "/kənˈtrɪbjuːt/",
    "definition": ", to add to, to donate, to give. đóng góp, góp phần",
    "example": "City employees cannot contribute to political campaigns.",
    "image_url": "/media/decks_media/toeic600/retirement+planning.jpg",
    "audio_tts_text": "CONTRIBUTE",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "DEDICATION",
    "part_of_speech": "n",
    "phonetic": "/ˌdedɪˈkeɪʃn̩/",
    "definition": ", a commitment to something. cống hiến",
    "example": "I admire his dedication to the job.",
    "image_url": "/media/decks_media/toeic600/hoc_tap_tron_doi_nhung_cong_hien_xuat_sac_cho_nhan_loai.764x1183.w.b.jpg",
    "audio_tts_text": "DEDICATION",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "DELICATE",
    "part_of_speech": "adj",
    "phonetic": "/ˈdelɪkət/",
    "definition": "Sensitive, (adv). With sensitivity. nhạy bén, khéo léo, nhẹ nhàng",
    "example": "it's a delicate matter .",
    "image_url": "/media/decks_media/toeic600/Delicate_Storm_by_fhrankee.jpg",
    "audio_tts_text": "DELICATE",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "ELIGIBLE",
    "part_of_speech": "adj",
    "phonetic": "/ˈelɪdʒəbl̩/",
    "definition": "Able to participate in something, qualified. đủ tư cách, thích hợp",
    "example": "Students on a part-time course are not eligible for a loan.",
    "image_url": "/media/decks_media/toeic600/who-are-the-most-eligible-bachelors-and-bachelorettes-in-the-video-game-industry.jpg",
    "audio_tts_text": "ELIGIBLE",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "EXPERT",
    "part_of_speech": "n",
    "phonetic": "/ˈekspɜːt/",
    "definition": ", a specialist. nhà chuyên môn, chuyên sâu, thành thạo",
    "example": "Tests should be administered by a medical expert.",
    "image_url": "/media/decks_media/toeic600/man-koon-suh.jpg",
    "audio_tts_text": "EXPERT",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "FLEXIBLE",
    "part_of_speech": "adj",
    "phonetic": "/ˈfleksəbl̩/",
    "definition": "Not rigid, able to change easily. linh hoạt, dễ sai khiến, dễ uốn nắn",
    "example": "We can be flexible about your starting date.",
    "image_url": "/media/decks_media/toeic600/How-Flexible-Is-Your-BI-1.jpg",
    "audio_tts_text": "FLEXIBLE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "FOLLOW UP",
    "part_of_speech": "v",
    "phonetic": "/ˈfɒləʊ ʌp/",
    "definition": "to take additional steps, to continue. tiếp tục, tiếp theo",
    "example": "always follow up an interview with a thank-you note",
    "image_url": "/media/decks_media/toeic600/Five-Reasons-why-it-is-Necessary-to-Follow-Leads-with-Website-Visitor-Tracking.jpg",
    "audio_tts_text": "FOLLOW UP",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "GENERATE",
    "part_of_speech": "v",
    "phonetic": "/ˈdʒenəreɪt/",
    "definition": ", to create, to produce. sinh ra, tạo ra",
    "example": "The program would generate a lot of new jobs.",
    "image_url": "/media/decks_media/toeic600/real-cost-of-solar-panels.png",
    "audio_tts_text": "GENERATE",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "HESITATE",
    "part_of_speech": "v",
    "phonetic": "/ˈhezɪteɪt/",
    "definition": ", to pause, to be reluctant. do dự, lưỡng lự",
    "example": "Kay hesitated for a moment and then said 'yes'.",
    "image_url": "/media/decks_media/toeic600/hesitate1.jpg",
    "audio_tts_text": "HESITATE",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "HIRE",
    "part_of_speech": "v",
    "phonetic": "/ˈhaɪə/",
    "definition": ", to employ, to offer a job or position. thuê, mướn",
    "example": "The best way to explore the island is to hire a car.",
    "image_url": "/media/decks_media/toeic600/Barclays_Cycle_Hire,_Euston_-_IMG_0788.JPG",
    "audio_tts_text": "HIRE",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "KEEP UP WITH",
    "part_of_speech": "v",
    "phonetic": "/kiːp ʌp wɪð/",
    "definition": ", to stay equal with. giữ cân bằng",
    "example": "employees are enouraged to take courses in order to keep up with new developments",
    "image_url": "/media/decks_media/toeic600/parents-brave-to-keep-up-with-ever-changing-rules-of-tech-79426a787b.jpg",
    "audio_tts_text": "KEEP UP WITH",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "LOOK FORWARD TO",
    "part_of_speech": "v",
    "phonetic": "/lʊk ˈfɔːwəd tuː/",
    "definition": ", to anticipate, to be eager for something to happen. chờ đợi, mong đợi",
    "example": "we looking forward to seeing you at the next meeting",
    "image_url": "/media/decks_media/toeic600/j0430487_1_.jpg",
    "audio_tts_text": "LOOK FORWARD TO",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "LOOK TO",
    "part_of_speech": "v",
    "phonetic": "/lʊkt tuː/",
    "definition": ", to depend on , to rely on. phụ thuộc vào",
    "example": "the workers always looked to him to settle their disagreements",
    "image_url": "/media/decks_media/toeic600/rely1 (1).jpg",
    "audio_tts_text": "LOOK TO",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "LOOK UP TO",
    "part_of_speech": "v",
    "phonetic": "/lʊk ʌp tuː/",
    "definition": ", to admire, to think highly of. Khâm phục, ngưỡng mộ",
    "example": "I look up to the director because of his working style",
    "image_url": "/media/decks_media/toeic600/3148457a496311e1a87612313804ec91_7.jpeg",
    "audio_tts_text": "LOOK UP TO",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "LOYAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈlɔɪəl/",
    "definition": ", faithful, believing in something or somebody. trung thành",
    "example": "loyal customers",
    "image_url": "/media/decks_media/toeic600/loyal_by_1illustratinglady-d384q68.jpg",
    "audio_tts_text": "LOYAL",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "MATCH",
    "part_of_speech": "n",
    "phonetic": "/mætʃ/",
    "definition": ", a fit, a similarity. vừa phù hợp",
    "example": "Does this shirt match these trousers?",
    "image_url": "/media/decks_media/toeic600/toy-tool-match-up-matching-activity-for-toddlers-the-measured-mom.jpg",
    "audio_tts_text": "MATCH",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "MENTOR",
    "part_of_speech": "n",
    "phonetic": "/ˈmentɔː/",
    "definition": ", a person who guides. người cố vấn",
    "example": "the mentor help me make home decisions about job",
    "image_url": "/media/decks_media/toeic600/mentor.jpg",
    "audio_tts_text": "MENTOR",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "MERIT",
    "part_of_speech": "n",
    "phonetic": "/ˈmerɪt/",
    "definition": ", experience, high quality. giá trị, công lao",
    "example": "The great merit of the project is its flexibility and low cost.",
    "image_url": "/media/decks_media/toeic600/certificate_of_merit.jpg",
    "audio_tts_text": "MERIT",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "NEGOTIATE",
    "part_of_speech": "v",
    "phonetic": "/nɪˈɡəʊʃɪeɪt/",
    "definition": "to talk for the purpose of reaching an agreement especially on prices or contracts. đàm phán, thương lượng",
    "example": "The government refuses to negotiate with terrorists.",
    "image_url": "/media/decks_media/toeic600/salary3.jpg",
    "audio_tts_text": "NEGOTIATE",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "OBVIOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈɒbvɪəs/",
    "definition": ", easy to see or understand. rõ ràng, hiển nhiên",
    "example": "The obvious way of reducing pollution is to use cars less.",
    "image_url": "/media/decks_media/toeic600/obvious____by_darkdeedee-d34iory.jpg",
    "audio_tts_text": "OBVIOUS",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "ON TRACK",
    "part_of_speech": "adj",
    "phonetic": "/ɒn træk/",
    "definition": "on schedule. tiếp tục làm theo tiến trình đã định ra",
    "example": "if we stay on track, the meeting should be finished at 9:30",
    "image_url": "/media/decks_media/toeic600/stay_on_track.jpg",
    "audio_tts_text": "ON TRACK",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "PRESENT",
    "part_of_speech": "v",
    "phonetic": "/prɪˈzent/",
    "definition": "to introduce, to show, to offer for consideration. trình bày, giới thiệu",
    "example": "She was presented with an award .",
    "image_url": "/media/decks_media/toeic600/Salman-Khan-TED.jpg",
    "audio_tts_text": "PRESENT",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "PRESENTATION",
    "part_of_speech": "n",
    "phonetic": "/ˌpreznˈteɪʃn̩/",
    "definition": "show,. sự bày ra, sự phô ra; sự trình ra",
    "example": "Dr Evans thanked him for coming to make the presentations",
    "image_url": "/media/decks_media/toeic600/SirKenRobinsonPhoto_RyanLashTED.jpg",
    "audio_tts_text": "PRESENTATION",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "PRODUCTIVE",
    "part_of_speech": "adj",
    "phonetic": "/prəˈdʌktɪv/",
    "definition": ", useful, getting a lot done. năng suất, khả năng làm việc",
    "example": "Most of us are more productive in the morning.",
    "image_url": "/media/decks_media/toeic600/4453018910_9d02aaf925_o.jpg",
    "audio_tts_text": "PRODUCTIVE",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "PROFILE",
    "part_of_speech": "n",
    "phonetic": "/ˈprəʊfaɪl/",
    "definition": ", a group of characteristics or traits. Tiểu sử sơ lược; mô tả sơ lược",
    "example": "Dani has a lovely profile.",
    "image_url": "/media/decks_media/toeic600/img_profile1.jpg",
    "audio_tts_text": "PROFILE",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "PROMOTE",
    "part_of_speech": "v",
    "phonetic": "/prəˈməʊt/",
    "definition": ", to give someone a better job; to support, to make known. đề đạt, thăng chức",
    "example": "Helen was promoted to senior manager.",
    "image_url": "/media/decks_media/toeic600/type-employee-boss-promote.jpg",
    "audio_tts_text": "PROMOTE",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "QUALIFICATION",
    "part_of_speech": "n",
    "phonetic": "/ˌkwɒlɪfɪˈkeɪʃn̩z/",
    "definition": "requirements, qualities, or abilities needed for something. Phẩm chất, năng lực,",
    "example": "jobs require technical qualifications",
    "image_url": "/media/decks_media/toeic600/skillful_circus_acrobatics_04.jpg",
    "audio_tts_text": "QUALIFICATION",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "RAISE",
    "part_of_speech": "n",
    "phonetic": "/reɪz/",
    "definition": "an increase in salary. sự tăng lương",
    "example": "The Trust hopes to raise $1 million to buy land.",
    "image_url": "/media/decks_media/toeic600/pay-raise.jpg",
    "audio_tts_text": "RAISE",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "RECOGNITION",
    "part_of_speech": "n",
    "phonetic": "/ˌrekəɡˈnɪʃn̩/",
    "definition": "credit, praise for doing something well. sự công nhận, sự thừa nhận",
    "example": "There is general recognition that the study techniques of many students are weak.",
    "image_url": "/media/decks_media/toeic600/thumbsup.jpg",
    "audio_tts_text": "RECOGNITION",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "RECRUIT",
    "part_of_speech": "v",
    "phonetic": "/rɪˈkruːt/",
    "definition": "to attract people to join an organization of a cause. tuyển dụng",
    "example": "We're having difficulty recruiting enough qualified staff.",
    "image_url": "/media/decks_media/toeic600/recruitment-peopleonchairs.png",
    "audio_tts_text": "RECRUIT",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "REJECT",
    "part_of_speech": "v",
    "phonetic": "/rɪˈdʒekt/",
    "definition": ", to turn down, to say no. từ chối",
    "example": "Sarah rejected her brother's offer of help.",
    "image_url": "/media/decks_media/toeic600/hand-reject-glass-beer-21367704.jpg",
    "audio_tts_text": "REJECT",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "RETIRE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈtaɪə/",
    "definition": "to stop working, to withdraw from a business or profession. nghỉ hưu",
    "example": "Most people retire at 65.",
    "image_url": "/media/decks_media/toeic600/how-to-retire-early-1.jpg",
    "audio_tts_text": "RETIRE",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SET UP",
    "part_of_speech": "v",
    "phonetic": "/set ʌp/",
    "definition": ", to establish, to arrange; a , arranged. thiết lập, tạo dựng",
    "example": "please set up the time and place fot the meeting",
    "image_url": "/media/decks_media/toeic600/nvivo_setup.jpg",
    "audio_tts_text": "SET UP",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SUBMIT",
    "part_of_speech": "v",
    "phonetic": "/səbˈmɪt/",
    "definition": ", to present for consideration. đệ trình, đưa ra ý kiến là",
    "example": "All applications must be submitted by Monday.",
    "image_url": "/media/decks_media/toeic600/paper.gif",
    "audio_tts_text": "SUBMIT",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SUCCESS",
    "part_of_speech": "n",
    "phonetic": "/səkˈses/",
    "definition": ", reaching a goal. thành công",
    "example": "The experiment was a big success.",
    "image_url": "/media/decks_media/toeic600/success-1.jpg",
    "audio_tts_text": "SUCCESS",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "TIME-CONSUMING",
    "part_of_speech": "adj",
    "phonetic": "/ˈtaɪmkənˈsjuːmɪŋ/",
    "definition": ", taking up a lot of time. cần nhiều thời jan",
    "example": "a complex and time-consuming process",
    "image_url": "/media/decks_media/toeic600/TimeRunningOut.jpg",
    "audio_tts_text": "TIME-CONSUMING",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "TRAINING",
    "part_of_speech": "n",
    "phonetic": "/ˈtreɪnɪŋ/",
    "definition": ", the preparation or education for a specific job. đào tạo",
    "example": "On the course we received training in every aspect of the job.",
    "image_url": "/media/decks_media/toeic600/employee-training.jpg",
    "audio_tts_text": "TRAINING",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "UPDATE",
    "part_of_speech": "v",
    "phonetic": "/ˌʌpˈdeɪt/",
    "definition": "to make current.  the latest information. cập nhật",
    "example": "Can you update me on what's been happening?",
    "image_url": "/media/decks_media/toeic600/applesoftwareupdate.png",
    "audio_tts_text": "UPDATE",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "VALUE",
    "part_of_speech": "n",
    "phonetic": "/ˈvæljuː/",
    "definition": ", worth. đáng giá, giá trị",
    "example": "The alterations doubled the value of the house.",
    "image_url": "/media/decks_media/toeic600/Measuring-Customer-Value.jpg",
    "audio_tts_text": "VALUE",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "VESTED",
    "part_of_speech": "adj",
    "phonetic": "/ˈvestɪd/",
    "definition": "Absolute, authorized. được quyền, được phép, được ban cho",
    "example": "He only took the job to get vested in the pension fund.",
    "image_url": "/media/decks_media/toeic600/report-nsa-asks-for-encryption-keys-that-could-allow-it-to-live-on-the-network.jpg",
    "audio_tts_text": "VESTED",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "WAGE",
    "part_of_speech": "n",
    "phonetic": "/weɪdʒ/",
    "definition": "the money paid for work done, usually hourly. tiền công, tiền lương",
    "example": "He earns a good wage .",
    "image_url": "/media/decks_media/toeic600/workers-wages-vs.jpg",
    "audio_tts_text": "WAGE",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "WEAKNESS",
    "part_of_speech": "n",
    "phonetic": "/ˈwiːknəs/",
    "definition": ", a fault, a quality lacking strength. điểm yếu",
    "example": "The plan has strengths and weaknesses .",
    "image_url": "/media/decks_media/toeic600/Weakness3.jpg",
    "audio_tts_text": "WEAKNESS",
    "audio_lang": "en-US",
    "display_order": 62
  }
]